Bug 119992 - internet connection cannot be terminated by pressing the deactivate buttom in the neat gui
internet connection cannot be terminated by pressing the deactivate buttom in...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks: rcn-isdn
  Show dependency treegraph
 
Reported: 2004-04-04 16:36 EDT by Dyrk Saaro
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.3.26-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 09:31:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dyrk Saaro 2004-04-04 16:36:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
As a newbie I hope to describe it exactly nough
AVM Fritz PCI ISDN-card is installed with the neat-wizard
in the network control gui the buttom "deactivate" is out of work, the
conntection to internet cannot be terminated by this buttom, in this
case the huptimeout of 180 sec didnot work properly (have seen this
only one time - exactly now); I have to terminate the connection by
using the terminalcommand /sbin/ifdown sunrise 

Version-Release number of selected component (if applicable):
redhat-config-network 1.3.10

How reproducible:
Always

Steps to Reproduce:
1.start neat gui
2.press activate buttom while ippp0 is highlighted
3.output window "Dialing of ippp0 is triggered"
4.connection is ready to work
5.buttom deactivate is always grey and did not react while pressing
    

Actual Results:  the internet connection is still open; new websites
can be called and the datas will be received 

Expected Results:  the internet connection should be terminated

Additional info:

Note You need to log in before you can comment on or make changes to this bug.